# bsp, stack or float
yabai -m config layout bsp 

yabai -m config window_placement second_split

# padding
yabai -m config top_padding 6
yabai -m config bottom_padding 6
yabai -m config right_padding 6
yabai -m config left_padding 6

# mouse settings
yabai -m config mouse_follows_focus on

yabai -m mouse_drop_action swap

ctrl + cmd - h : yabai -m window west --resize right:-20:0 2> /dev/null || yabai -m window --resize right:-20:0
ctrl + cmd - j : yabai -m window north --resize bottom:0:20 2> /dev/null || yabai -m window --resize bottom:0:20
ctrl + cmd - k : yabai -m window south --resize top:0:-20 2> /dev/null || yabai -m window --resize top:0:-20
ctrl + cmd - l : yabai -m window east --resize left:20:0 2> /dev/null || yabai -m window --resize left:20:0
